<?xml version="1.0" encoding="utf-8"?>
<Spread class="FarPoint.Win.Spread.FpSpread">
  <!--Settings Section - This section contains the workbook properties, and the sheet objects, properties and selections.-->
  <Settings>
    <RootWorkbook>
      <ActiveSheetIndex>0</ActiveSheetIndex>
      <AllowDragDrop>False</AllowDragDrop>
      <ShowCellErrors>False</ShowCellErrors>
      <ShowRowErrors>False</ShowRowErrors>
      <AllowDragFill>False</AllowDragFill>
      <EnableDragFillMenu>True</EnableDragFillMenu>
      <AllowCellOverflow>False</AllowCellOverflow>
      <AllowColumnMove>False</AllowColumnMove>
      <AllowColumnMoveMultiple>False</AllowColumnMoveMultiple>
      <AllowEditOverflow>False</AllowEditOverflow>
      <RangeDragFillMode>Copy</RangeDragFillMode>
      <CustomFillSeriesList />
      <DragFillDataOnly>True</DragFillDataOnly>
      <CellSpanSelectionPolicy>Default</CellSpanSelectionPolicy>
      <AllowEditorReservedLocations>True</AllowEditorReservedLocations>
      <AllowUserFormulas>False</AllowUserFormulas>
      <AllowRowMove>False</AllowRowMove>
      <AllowRowMoveMultiple>False</AllowRowMoveMultiple>
      <ShowDragBandOnMoving>True</ShowDragBandOnMoving>
      <AllowSheetMove>False</AllowSheetMove>
      <AllowUndo>True</AllowUndo>
      <AllowUserZoom>True</AllowUserZoom>
      <AutoClipboard>True</AutoClipboard>
      <AutoAdvance>False</AutoAdvance>
      <StatusBarVisible>False</StatusBarVisible>
      <BackgroundImage type="Image"></BackgroundImage>
      <BackgroundImageLayout>Tile</BackgroundImageLayout>
      <BorderCollapse>Separate</BorderCollapse>
      <RightToLeft>No</RightToLeft>
      <TabStripInsertTab>True</TabStripInsertTab>
      <UseOptimizedSelectionForTouch>True</UseOptimizedSelectionForTouch>
      <TouchSelectionGripperThickness>0</TouchSelectionGripperThickness>
      <TouchSelectionGripperLineColor>Empty</TouchSelectionGripperLineColor>
      <TouchSelectionGripperBackColor>Empty</TouchSelectionGripperBackColor>
      <TapToAddSelection>False</TapToAddSelection>
      <ShowGrippersInEditingStatus>True</ShowGrippersInEditingStatus>
      <AutoScrollWhenKeyboardShowing>True</AutoScrollWhenKeyboardShowing>
      <ResizeZeroIndicator>Default</ResizeZeroIndicator>
      <InputScope>Default</InputScope>
      <PanningMode>Both</PanningMode>
      <BoundaryFeedbackMode>Split</BoundaryFeedbackMode>
      <AllowUserToTouchZoom>True</AllowUserToTouchZoom>
      <TouchZoomSnapDistance>0.05</TouchZoomSnapDistance>
      <TouchDropDownScale>1.5</TouchDropDownScale>
      <HeaderIndicatorPositionAdjusting>0</HeaderIndicatorPositionAdjusting>
      <PaintSelectionBorder>True</PaintSelectionBorder>
      <PaintSelectionHeader>True</PaintSelectionHeader>
      <PaintActiveCellInSelection>False</PaintActiveCellInSelection>
      <VerticalScrollbarMode>Row</VerticalScrollbarMode>
      <HorizontalScrollbarMode>Column</HorizontalScrollbarMode>
      <ScrollTipPolicy>Off</ScrollTipPolicy>
      <ScrollBarTrackPolicy>Off</ScrollBarTrackPolicy>
      <ScrollBarShowMax>True</ScrollBarShowMax>
      <ScrollBarMaxAlign>True</ScrollBarMaxAlign>
      <BorderStyle>Fixed3D</BorderStyle>
      <ButtonDrawMode>Always</ButtonDrawMode>
      <CellNoteIndicatorVisible>True</CellNoteIndicatorVisible>
      <ClipboardOptions>AllHeaders</ClipboardOptions>
      <AutofitColumnOptions>ExcludeSpans</AutofitColumnOptions>
      <AutofitRowOptions>ExcludeSpans</AutofitRowOptions>
      <ClipboardPasteToFill>False</ClipboardPasteToFill>
      <ColumnSplitBoxAlignment>Leading</ColumnSplitBoxAlignment>
      <ImeMode>NoControl</ImeMode>
      <AutoImeMode>True</AutoImeMode>
      <ImeSentenceMode>NoControl</ImeSentenceMode>
      <SpreadScaleMode>None</SpreadScaleMode>
      <ColumnSplitBoxPolicy>Always</ColumnSplitBoxPolicy>
      <EditModePermanent>False</EditModePermanent>
      <EditModeReplace>True</EditModeReplace>
      <HorizontalScrollBarHeight>-1</HorizontalScrollBarHeight>
      <HorizontalScrollBarPolicy>Always</HorizontalScrollBarPolicy>
      <HorizontalScrollBarSmallChange>1</HorizontalScrollBarSmallChange>
      <AllowRowMoveDataAllowAddNew>False</AllowRowMoveDataAllowAddNew>
      <LeftTab>0</LeftTab>
      <MoveActiveOnFocus>True</MoveActiveOnFocus>
      <RetainSelectionBlock>True</RetainSelectionBlock>
      <RightToLeft>No</RightToLeft>
      <RowSplitBoxAlignment>Leading</RowSplitBoxAlignment>
      <RowSplitBoxPolicy>Always</RowSplitBoxPolicy>
      <SelectionBlockOptions>Cells, Rows, Columns, Sheet</SelectionBlockOptions>
      <SheetCount>1</SheetCount>
      <TabStrip>
        <BackColor>Control</BackColor>
        <Editable>False</Editable>
        <ButtonPolicy>Always</ButtonPolicy>
        <ActiveSheetTab />
        <DefaultSheetTab />
        <Items>
          <SheetTab />
        </Items>
      </TabStrip>
      <TabStripPlacement>WithHorizontalScrollBar</TabStripPlacement>
      <TabStripPolicy>AsNeeded</TabStripPolicy>
      <TabStripRatio>0.5</TabStripRatio>
      <TextTipAppearance class="FarPoint.Win.Spread.TipAppearance" assembly="FarPoint.Win.Spread">
        <BackColor>Info</BackColor>
        <ForeColor>InfoText</ForeColor>
        <Font>
          <Name>굴림</Name>
          <Size>9</Size>
          <Bold>False</Bold>
          <CharSet>129</CharSet>
          <Italic>False</Italic>
          <Strikeout>False</Strikeout>
          <Underline>False</Underline>
          <Unit>Point</Unit>
          <Vertical>False</Vertical>
        </Font>
      </TextTipAppearance>
      <TextTipDelay>500</TextTipDelay>
      <TextTipPolicy>Off</TextTipPolicy>
      <VerticalScrollBarWidth>-1</VerticalScrollBarWidth>
      <AllowCellContentFloat>False</AllowCellContentFloat>
      <VerticalScrollBarPolicy>Always</VerticalScrollBarPolicy>
      <VerticalScrollBarSmallChange>1</VerticalScrollBarSmallChange>
      <VisualStyles>Auto</VisualStyles>
      <FocusRenderer>
        <IFocusRenderer class="FarPoint.Win.Spread.FlatFocusIndicatorRenderer" assembly="FarPoint.Win.Spread, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457">
          <Thickness>3</Thickness>
          <Color>-16777216</Color>
        </IFocusRenderer>
      </FocusRenderer>
      <InterfaceRenderer>
        <IInterfaceRenderer class="FarPoint.Win.Spread.EnhancedInterfaceRenderer" assembly="FarPoint.Win.Spread, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457">
          <ScrollBoxStartColor>White</ScrollBoxStartColor>
          <ScrollBoxEndColor>White</ScrollBoxEndColor>
          <TabStripBackGroundStartColor>White</TabStripBackGroundStartColor>
          <TabStripBackGroundEndColor>White</TabStripBackGroundEndColor>
          <SheetTabUpperNormalStartColor>White</SheetTabUpperNormalStartColor>
          <SheetTabUpperNormalEndColor>White</SheetTabUpperNormalEndColor>
          <SheetTabLowerNormalStartColor>White</SheetTabLowerNormalStartColor>
          <SheetTabLowerNormalEndColor>White</SheetTabLowerNormalEndColor>
          <SheetTabUpperHoverStartColor>#ffbaeafd</SheetTabUpperHoverStartColor>
          <SheetTabUpperHoverEndColor>#ffbaeafd</SheetTabUpperHoverEndColor>
          <SheetTabLowerHoverStartColor>#ffbaeafd</SheetTabLowerHoverStartColor>
          <SheetTabLowerHoverEndColor>#ffbaeafd</SheetTabLowerHoverEndColor>
          <SheetTabBorderColor>#ffa6acb3</SheetTabBorderColor>
          <ForeColor>Black</ForeColor>
          <GrayAreaColor>White</GrayAreaColor>
          <TabStripButtonUpperNormalStartColor>White</TabStripButtonUpperNormalStartColor>
          <TabStripButtonUpperNormalEndColor>White</TabStripButtonUpperNormalEndColor>
          <TabStripButtonLowerNormalStartColor>White</TabStripButtonLowerNormalStartColor>
          <TabStripButtonLowerNormalEndColor>White</TabStripButtonLowerNormalEndColor>
          <TabStripButtonUpperHoverStartColor>#ffbaeafd</TabStripButtonUpperHoverStartColor>
          <TabStripButtonUpperHoverEndColor>#ffbaeafd</TabStripButtonUpperHoverEndColor>
          <TabStripButtonLowerHoverStartColor>#ffbaeafd</TabStripButtonLowerHoverStartColor>
          <TabStripButtonLowerHoverEndColor>#ffbaeafd</TabStripButtonLowerHoverEndColor>
          <TabStripButtonUpperPressedStartColor>#ffbaeafd</TabStripButtonUpperPressedStartColor>
          <TabStripButtonUpperPressedEndColor>#ffbaeafd</TabStripButtonUpperPressedEndColor>
          <TabStripButtonLowerPressedStartColor>#ffbaeafd</TabStripButtonLowerPressedStartColor>
          <TabStripButtonLowerPressedEndColor>#ffbaeafd</TabStripButtonLowerPressedEndColor>
          <TabStripButtonBorderColor>#ffa6acb3</TabStripButtonBorderColor>
          <SplitBoxBorderColor>#ffd5d5d5</SplitBoxBorderColor>
          <SplitBoxBackgroundColor>#ffd5d5d5</SplitBoxBackgroundColor>
          <SplitBarBackgroundColor>#ffdfe3f0</SplitBarBackgroundColor>
          <SplitBarDarkColor>#ffdfe3f0</SplitBarDarkColor>
          <SplitBarLightColor>#ffdfe3f0</SplitBarLightColor>
          <ScrollBoxBackgroundColor>White</ScrollBoxBackgroundColor>
          <TabStripBackgroundColor>White</TabStripBackgroundColor>
          <SheetTabUpperNormalColor>White</SheetTabUpperNormalColor>
          <SheetTabLowerNormalColor>White</SheetTabLowerNormalColor>
          <SheetTabUpperActiveColor>#ffbaeafd</SheetTabUpperActiveColor>
          <SheetTabLowerActiveColor>#ffbaeafd</SheetTabLowerActiveColor>
          <TabStripButtonUpperNormalColor>White</TabStripButtonUpperNormalColor>
          <TabStripButtonLowerNormalColor>White</TabStripButtonLowerNormalColor>
          <TabStripButtonUpperActiveColor>#ffbaeafd</TabStripButtonUpperActiveColor>
          <TabStripButtonLowerActiveColor>#ffbaeafd</TabStripButtonLowerActiveColor>
          <TabStripButtonUpperPressedColor>#ffbaeafd</TabStripButtonUpperPressedColor>
          <TabStripButtonLowerPressedColor>#ffbaeafd</TabStripButtonLowerPressedColor>
          <RangeGroupBackColor>White</RangeGroupBackColor>
          <RangeGroupButtonBackColor>Empty</RangeGroupButtonBackColor>
          <RangeGroupLineColor>#ff666666</RangeGroupLineColor>
          <RangeGroupButtonBorderColor>#ff666666</RangeGroupButtonBorderColor>
          <ArrowColorEnabled>#ffa6acb3</ArrowColorEnabled>
          <ArrowColorDisabled>#ffb2b2b2</ArrowColorDisabled>
          <SheetTabShape>Trapezoid</SheetTabShape>
          <ButtonStyle>Flat</ButtonStyle>
          <FlatStyle>Flat</FlatStyle>
        </IInterfaceRenderer>
      </InterfaceRenderer>
      <SelectionRenderer>
        <ISelectionRenderer class="FarPoint.Win.Spread.FlatSelectionRenderer" assembly="FarPoint.Win.Spread, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457">
          <ViewportColor>#64c1e0ff</ViewportColor>
          <ColumnHeaderColor>#64baeafd</ColumnHeaderColor>
          <ColumnFooterColor>#64baeafd</ColumnFooterColor>
          <RowHeaderColor>#64baeafd</RowHeaderColor>
          <FilterBarHeaderColor>#64baeafd</FilterBarHeaderColor>
          <FilterBarColor>#64c1e0ff</FilterBarColor>
        </ISelectionRenderer>
      </SelectionRenderer>
      <CellNoteIndicatorRenderer />
      <SuspendAnimations>False</SuspendAnimations>
      <HorizontalScrollBar class="FarPoint.Win.Spread.SpreadHScrollBar" assembly="FarPoint.Win.Spread">
        <Buttons class="FarPoint.Win.Spread.FpScrollBarButtonCollection">
          <Button class="FarPoint.Win.Spread.FpScrollBarButtonBackwardLine">
            <ChangeType>SmallChange</ChangeType>
            <ChangeValue>-1</ChangeValue>
          </Button>
          <Button class="FarPoint.Win.Spread.FpScrollBarComboThumb">
            <TrackBackward class="FarPoint.Win.Spread.FpScrollBarTrackBackward">
              <ChangeType>LargeChange</ChangeType>
              <ChangeValue>-1</ChangeValue>
            </TrackBackward>
            <Thumb class="FarPoint.Win.Spread.FpScrollBarThumb">
              <Gripper class="FarPoint.Win.Spread.FpScrollBarGripper" />
            </Thumb>
            <TrackForward class="FarPoint.Win.Spread.FpScrollBarTrackForward">
              <ChangeType>LargeChange</ChangeType>
              <ChangeValue>1</ChangeValue>
            </TrackForward>
          </Button>
          <Button class="FarPoint.Win.Spread.FpScrollBarButtonForwardLine">
            <ChangeType>SmallChange</ChangeType>
            <ChangeValue>1</ChangeValue>
          </Button>
        </Buttons>
        <VisualStyles>Auto</VisualStyles>
        <Renderer />
      </HorizontalScrollBar>
      <VerticalScrollBar class="FarPoint.Win.Spread.SpreadVScrollBar" assembly="FarPoint.Win.Spread">
        <Buttons class="FarPoint.Win.Spread.FpScrollBarButtonCollection">
          <Button class="FarPoint.Win.Spread.FpScrollBarButtonBackwardLine">
            <ChangeType>SmallChange</ChangeType>
            <ChangeValue>-1</ChangeValue>
          </Button>
          <Button class="FarPoint.Win.Spread.FpScrollBarComboThumb">
            <TrackBackward class="FarPoint.Win.Spread.FpScrollBarTrackBackward">
              <ChangeType>LargeChange</ChangeType>
              <ChangeValue>-1</ChangeValue>
            </TrackBackward>
            <Thumb class="FarPoint.Win.Spread.FpScrollBarThumb">
              <Gripper class="FarPoint.Win.Spread.FpScrollBarGripper" />
            </Thumb>
            <TrackForward class="FarPoint.Win.Spread.FpScrollBarTrackForward">
              <ChangeType>LargeChange</ChangeType>
              <ChangeValue>1</ChangeValue>
            </TrackForward>
          </Button>
          <Button class="FarPoint.Win.Spread.FpScrollBarButtonForwardLine">
            <ChangeType>SmallChange</ChangeType>
            <ChangeValue>1</ChangeValue>
          </Button>
        </Buttons>
        <VisualStyles>Auto</VisualStyles>
        <Renderer />
      </VerticalScrollBar>
      <StatusBar class="FarPoint.Win.Spread.FpStatusBar" assembly="FarPoint.Win.Spread">
        <Element class="FarPoint.Win.Spread.FpStatusBarAverageElement">
          <Visible>True</Visible>
          <Text>평균</Text>
          <MenuText>평균(&amp;A)</MenuText>
          <Align>Right</Align>
        </Element>
        <Element class="FarPoint.Win.Spread.FpStatusBarCountElement">
          <Visible>True</Visible>
          <Text>개수</Text>
          <MenuText>개수(&amp;C)</MenuText>
          <Align>Right</Align>
        </Element>
        <Element class="FarPoint.Win.Spread.FpStatusBarNumericalCountElement">
          <Visible>False</Visible>
          <Text>숫자 세기</Text>
          <MenuText>숫자세기(&amp;T)</MenuText>
          <Align>Right</Align>
        </Element>
        <Element class="FarPoint.Win.Spread.FpStatusBarMinElement">
          <Visible>False</Visible>
          <Text>최소값</Text>
          <MenuText>최소값(&amp;I)</MenuText>
          <Align>Right</Align>
        </Element>
        <Element class="FarPoint.Win.Spread.FpStatusBarMaxElement">
          <Visible>False</Visible>
          <Text>최대값</Text>
          <MenuText>최대값(&amp;X)</MenuText>
          <Align>Right</Align>
        </Element>
        <Element class="FarPoint.Win.Spread.FpStatusBarSumElement">
          <Visible>True</Visible>
          <Text>합계</Text>
          <MenuText>합계</MenuText>
          <Align>Right</Align>
        </Element>
        <Element class="FarPoint.Win.Spread.ZoomSliderStatusBarElement">
          <Visible>True</Visible>
          <Text />
          <MenuText>확대/축소 슬라이더(&amp;Z)</MenuText>
          <Align>Right</Align>
        </Element>
        <Element class="FarPoint.Win.Spread.ZoomStatusBarElement">
          <Visible>True</Visible>
          <Text />
          <MenuText>확대/축소(&amp;Z)</MenuText>
          <Align>Right</Align>
        </Element>
        <Skin class="FarPoint.Win.Spread.StatusBarSkin">
          <name>Default</name>
          <backcolor>White</backcolor>
          <forecolor>Black</forecolor>
          <zoomButtonHoverColor>#ffcdcdcd</zoomButtonHoverColor>
          <zoomslidercolor>#ffa6a6a6</zoomslidercolor>
          <zoomsliderhovercolor>#ffcdcdcd</zoomsliderhovercolor>
          <zoomslidertrackcolor>#ffa6a6a6</zoomslidertrackcolor>
          <font>
            <Name>Microsoft Sans Serif</Name>
            <Size>8.25</Size>
            <Bold>False</Bold>
            <CharSet>1</CharSet>
            <Italic>False</Italic>
            <Strikeout>False</Strikeout>
            <Underline>False</Underline>
            <Unit>Point</Unit>
            <Vertical>False</Vertical>
          </font>
        </Skin>
        <EnableContextMenu>True</EnableContextMenu>
      </StatusBar>
      <TitleInfo class="FarPoint.Win.Spread.TitleInfo" assembly="FarPoint.Win.Spread">
        <BackColor>#ffe7eff7</BackColor>
      </TitleInfo>
      <TabStripInsertTabImage type="Image"></TabStripInsertTabImage>
      <DocumentProperties>
        <Created>0001-01-01T00:00:00.000</Created>
        <LastModified>0001-01-01T00:00:00.000</LastModified>
        <Revision>0</Revision>
      </DocumentProperties>
    </RootWorkbook>
    <Sheets>
      <Sheet index="0" class="FarPoint.Win.Spread.SheetView">
        <SheetName>Sheet1</SheetName>
        <TitleInfo class="FarPoint.Win.Spread.TitleInfo">
          <BackColor>#ffe7eff7</BackColor>
        </TitleInfo>
        <Categories>
          <Appearance>
            <GroupBarInfo class="FarPoint.Win.Spread.GroupBarInfo" />
          </Appearance>
          <Behavior>
            <DataAutoSizeColumns>False</DataAutoSizeColumns>
          </Behavior>
          <Appearance />
          <Behavior />
          <Layout>
            <ColumnCount>23</ColumnCount>
            <RowCount>0</RowCount>
            <ActiveColumnIndex>-1</ActiveColumnIndex>
            <ActiveRowIndex>-1</ActiveRowIndex>
          </Layout>
          <Appearance>
            <ScrollingContentInfo class="FarPoint.Win.Spread.ScrollingContentInfo" />
            <PreviewRowInfo class="FarPoint.Win.Spread.PreviewRowInfo" />
          </Appearance>
        </Categories>
        <SelectionModel class="FarPoint.Win.Spread.Model.DefaultSheetSelectionModel">
          <CellRange Row="-1" Column="1" RowCount="-1" ColumnCount="1" />
          <AnchorColumn>1</AnchorColumn>
        </SelectionModel>
      </Sheet>
    </Sheets>
  </Settings>
  <!--Styles Section - This section contains the workbook and sheet named style collections.-->
  <Styles>
    <NamedStyles class="FarPoint.Win.Spread.NamedStyleCollection" />
  </Styles>
  <!--Presentation Section - This section contains the column and row properties, cell spans, and the sheet, column, row, and cell styles.-->
  <Presentation>
    <Font>
      <Name>맑은 고딕</Name>
      <Size>9</Size>
      <Bold>False</Bold>
      <CharSet>129</CharSet>
      <Italic>False</Italic>
      <Strikeout>False</Strikeout>
      <Underline>False</Underline>
      <Unit>Point</Unit>
      <Vertical>False</Vertical>
    </Font>
    <Sheets>
      <Sheet index="0">
        <ViewportInfo>
          <RowPaneCount>1</RowPaneCount>
          <ColumnPaneCount>1</ColumnPaneCount>
          <ActiveRowPane>0</ActiveRowPane>
          <ActiveColumnPane>0</ActiveColumnPane>
          <RowPanes>
            <RowPane row="0">
              <TopRow>0</TopRow>
              <PreferredHeight>-1</PreferredHeight>
              <TopOffset>0</TopOffset>
            </RowPane>
          </RowPanes>
          <ColumnPanes>
            <ColumnPane column="0">
              <LeftColumn>0</LeftColumn>
              <PreferredWidth>-1</PreferredWidth>
              <LeftOffset>0</LeftOffset>
            </ColumnPane>
          </ColumnPanes>
        </ViewportInfo>
        <AxisModels>
          <Row class="q1" ignoreCreateWorksheet="True" orientation="Vertical" count="0">
            <Items />
          </Row>
          <Column class="q1" ignoreCreateWorksheet="True" orientation="Horizontal" count="23">
            <Items>
              <Item startIndex="0" endIndex="1">
                <Size>34</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="2" endIndex="2">
                <Size>49</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="3" endIndex="3">
                <Size>48</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="4" endIndex="4">
                <Size>27</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="5" endIndex="5">
                <Size>46</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="6" endIndex="6">
                <Size>31</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="7" endIndex="7">
                <Size>33</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="8" endIndex="8">
                <Size>14</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="9" endIndex="9">
                <Size>43</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="10" endIndex="10">
                <Size>28</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="11" endIndex="11">
                <Size>31</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="12" endIndex="12">
                <Size>35</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="13" endIndex="13">
                <Size>32</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="14" endIndex="14">
                <Size>46</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="15" endIndex="15">
                <Size>14</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="16" endIndex="16">
                <Size>46</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="17" endIndex="17">
                <Size>14</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="18" endIndex="18">
                <Size>35</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="19" endIndex="19">
                <Size>38</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="20" endIndex="20">
                <Size>42</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="21" endIndex="21">
                <Size>23</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
              <Item startIndex="22" endIndex="22">
                <Size>33</Size>
                <BooleanProperties>8</BooleanProperties>
                <Flags>1</Flags>
              </Item>
            </Items>
          </Column>
          <RowHeaderColumn class="FarPoint.Win.Spread.Model.DefaultSheetAxisModel" orientation="Horizontal" count="1" defaultSize="35">
            <Items>
              <Item index="-1">
                <_startIndex>-1</_startIndex>
                <Resizable>False</Resizable>
                <Size>35</Size>
                <_endIndex>-1</_endIndex>
              </Item>
            </Items>
          </RowHeaderColumn>
          <ColumnHeaderRow class="FarPoint.Win.Spread.Model.DefaultSheetAxisModel" orientation="Vertical" count="1">
            <Items>
              <Item index="-1">
                <_startIndex>-1</_startIndex>
                <Resizable>False</Resizable>
                <_endIndex>-1</_endIndex>
              </Item>
              <Item index="0">
                <_startIndex>-1</_startIndex>
                <Size>37</Size>
                <_endIndex>-1</_endIndex>
              </Item>
            </Items>
          </ColumnHeaderRow>
          <ColumnFooterRow class="FarPoint.Win.Spread.Model.DefaultSheetAxisModel" orientation="Vertical" count="1">
            <Items>
              <Item index="-1">
                <_startIndex>-1</_startIndex>
                <Resizable>False</Resizable>
                <_endIndex>-1</_endIndex>
              </Item>
            </Items>
          </ColumnFooterRow>
        </AxisModels>
        <StyleModels>
          <RowHeader class="FarPoint.Win.Spread.Model.DefaultSheetStyleModel" Rows="0" Columns="1">
            <AltRowCount>2</AltRowCount>
            <DefaultStyle class="FarPoint.Win.Spread.StyleInfo" Parent="RowHeaderDefaultEnhanced" />
            <ConditionalFormatCollections />
          </RowHeader>
          <ColumnHeader class="FarPoint.Win.Spread.Model.DefaultSheetStyleModel" Rows="1" Columns="23">
            <AltRowCount>2</AltRowCount>
            <DefaultStyle class="FarPoint.Win.Spread.StyleInfo" Parent="ColumnHeaderDefaultEnhanced" />
            <ConditionalFormatCollections />
          </ColumnHeader>
          <ColumnFooter class="FarPoint.Win.Spread.Model.DefaultSheetStyleModel" Rows="1" Columns="23">
            <AltRowCount>2</AltRowCount>
            <DefaultStyle class="FarPoint.Win.Spread.StyleInfo" Parent="ColumnHeaderDefaultEnhanced" />
            <ConditionalFormatCollections />
          </ColumnFooter>
          <DataArea class="qd" ignoreCreateWorksheet="True" Rows="0" Columns="23">
            <AltRowCount>2</AltRowCount>
            <DefaultStyle class="FarPoint.Win.Spread.StyleInfo" Parent="DataAreaDefault" />
            <NamedStyles class="FarPoint.Win.Spread.NamedStyleCollection">
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="26">
                <CellType class="FarPoint.Win.Spread.CellType.TextCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <CharacterCasing>Normal</CharacterCasing>
                  <MaxLength>255</MaxLength>
                  <Multiline>False</Multiline>
                  <ScrollBars>None</ScrollBars>
                  <CharacterSet>Ascii</CharacterSet>
                  <HotkeyPrefix>None</HotkeyPrefix>
                </CellType>
                <HorizontalAlignment>Center</HorizontalAlignment>
                <VerticalAlignment>Center</VerticalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="24">
                <BackColor>#ffe0e0e0</BackColor>
                <CellType class="FarPoint.Win.Spread.CellType.TextCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <CharacterCasing>Normal</CharacterCasing>
                  <MaxLength>255</MaxLength>
                  <Multiline>False</Multiline>
                  <ScrollBars>None</ScrollBars>
                  <CharacterSet>Ascii</CharacterSet>
                  <HotkeyPrefix>None</HotkeyPrefix>
                </CellType>
                <HorizontalAlignment>Center</HorizontalAlignment>
                <VerticalAlignment>Center</VerticalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="3">
                <CellType class="FarPoint.Win.Spread.CellType.TextCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <CharacterCasing>Normal</CharacterCasing>
                  <MaxLength>255</MaxLength>
                  <Multiline>False</Multiline>
                  <ScrollBars>None</ScrollBars>
                  <CharacterSet>Ascii</CharacterSet>
                  <HotkeyPrefix>None</HotkeyPrefix>
                </CellType>
                <HorizontalAlignment>Center</HorizontalAlignment>
                <VerticalAlignment>Center</VerticalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="4">
                <CellType class="FarPoint.Win.Spread.CellType.TextCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <CharacterCasing>Normal</CharacterCasing>
                  <MaxLength>255</MaxLength>
                  <Multiline>False</Multiline>
                  <ScrollBars>None</ScrollBars>
                  <CharacterSet>Ascii</CharacterSet>
                  <HotkeyPrefix>None</HotkeyPrefix>
                </CellType>
                <HorizontalAlignment>Left</HorizontalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="5">
                <CellType class="FarPoint.Win.Spread.CellType.TextCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <CharacterCasing>Normal</CharacterCasing>
                  <MaxLength>255</MaxLength>
                  <Multiline>False</Multiline>
                  <ScrollBars>None</ScrollBars>
                  <CharacterSet>Ascii</CharacterSet>
                  <HotkeyPrefix>None</HotkeyPrefix>
                </CellType>
                <HorizontalAlignment>Center</HorizontalAlignment>
                <VerticalAlignment>Center</VerticalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="6">
                <CellType class="FarPoint.Win.Spread.CellType.TextCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <CharacterCasing>Normal</CharacterCasing>
                  <MaxLength>255</MaxLength>
                  <Multiline>False</Multiline>
                  <ScrollBars>None</ScrollBars>
                  <CharacterSet>Ascii</CharacterSet>
                  <HotkeyPrefix>None</HotkeyPrefix>
                </CellType>
                <HorizontalAlignment>Left</HorizontalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="7">
                <CellType class="FarPoint.Win.Spread.CellType.TextCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <CharacterCasing>Normal</CharacterCasing>
                  <MaxLength>255</MaxLength>
                  <Multiline>False</Multiline>
                  <ScrollBars>None</ScrollBars>
                  <CharacterSet>Ascii</CharacterSet>
                  <HotkeyPrefix>None</HotkeyPrefix>
                </CellType>
                <HorizontalAlignment>Center</HorizontalAlignment>
                <VerticalAlignment>Center</VerticalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="8">
                <CellType class="FarPoint.Win.Spread.CellType.TextCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <CharacterCasing>Normal</CharacterCasing>
                  <MaxLength>255</MaxLength>
                  <Multiline>False</Multiline>
                  <ScrollBars>None</ScrollBars>
                  <CharacterSet>Ascii</CharacterSet>
                  <HotkeyPrefix>None</HotkeyPrefix>
                </CellType>
                <HorizontalAlignment>Left</HorizontalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="9">
                <BackColor>#ffe0e0e0</BackColor>
                <CellType class="FarPoint.Win.Spread.CellType.NumberCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <DecimalPlaces>0</DecimalPlaces>
                  <FixedPoint>True</FixedPoint>
                  <LeadingZero>Yes</LeadingZero>
                  <MaximumValue>2147483647</MaximumValue>
                  <MinimumValue>-2147483648</MinimumValue>
                  <NegativeFormat>UseRegional</NegativeFormat>
                  <NegativeRed>False</NegativeRed>
                  <ShowSeparator>False</ShowSeparator>
                  <SpinButton>False</SpinButton>
                  <SpinIntegerIncrement>1</SpinIntegerIncrement>
                  <SpinDecimalIncrement>0.1</SpinDecimalIncrement>
                  <FractionMode>False</FractionMode>
                  <FractionDenominatorPrecision>Auto</FractionDenominatorPrecision>
                  <FractionDenominatorDigits>3</FractionDenominatorDigits>
                  <FractionCustomFormat># ???/???</FractionCustomFormat>
                  <FractionConvertWholeNumbers>False</FractionConvertWholeNumbers>
                  <FractionRenderOnly>False</FractionRenderOnly>
                  <SpinWrap>False</SpinWrap>
                </CellType>
                <HorizontalAlignment>Center</HorizontalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="10">
                <CellType class="FarPoint.Win.Spread.CellType.TextCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <CharacterCasing>Normal</CharacterCasing>
                  <MaxLength>255</MaxLength>
                  <Multiline>False</Multiline>
                  <ScrollBars>None</ScrollBars>
                  <CharacterSet>Ascii</CharacterSet>
                  <HotkeyPrefix>None</HotkeyPrefix>
                </CellType>
                <HorizontalAlignment>Left</HorizontalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="11">
                <CellType class="FarPoint.Win.Spread.CellType.NumberCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <DecimalPlaces>0</DecimalPlaces>
                  <FixedPoint>True</FixedPoint>
                  <LeadingZero>Yes</LeadingZero>
                  <MaximumValue>2147483647</MaximumValue>
                  <MinimumValue>-2147483648</MinimumValue>
                  <NegativeFormat>UseRegional</NegativeFormat>
                  <NegativeRed>False</NegativeRed>
                  <ShowSeparator>False</ShowSeparator>
                  <SpinButton>False</SpinButton>
                  <SpinIntegerIncrement>1</SpinIntegerIncrement>
                  <SpinDecimalIncrement>0.1</SpinDecimalIncrement>
                  <FractionMode>False</FractionMode>
                  <FractionDenominatorPrecision>Auto</FractionDenominatorPrecision>
                  <FractionDenominatorDigits>3</FractionDenominatorDigits>
                  <FractionCustomFormat># ???/???</FractionCustomFormat>
                  <FractionConvertWholeNumbers>False</FractionConvertWholeNumbers>
                  <FractionRenderOnly>False</FractionRenderOnly>
                  <SpinWrap>False</SpinWrap>
                </CellType>
                <HorizontalAlignment>Center</HorizontalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="12">
                <CellType class="FarPoint.Win.Spread.CellType.TextCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <CharacterCasing>Normal</CharacterCasing>
                  <MaxLength>255</MaxLength>
                  <Multiline>False</Multiline>
                  <ScrollBars>None</ScrollBars>
                  <CharacterSet>Ascii</CharacterSet>
                  <HotkeyPrefix>None</HotkeyPrefix>
                </CellType>
                <HorizontalAlignment>Center</HorizontalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="13">
                <CellType class="FarPoint.Win.Spread.CellType.NumberCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <DecimalPlaces>-1</DecimalPlaces>
                  <FixedPoint>True</FixedPoint>
                  <LeadingZero>UseRegional</LeadingZero>
                  <MaximumValue>999999999999999</MaximumValue>
                  <MinimumValue>-999999999999999</MinimumValue>
                  <NegativeFormat>UseRegional</NegativeFormat>
                  <NegativeRed>False</NegativeRed>
                  <ShowSeparator>False</ShowSeparator>
                  <SpinButton>False</SpinButton>
                  <SpinIntegerIncrement>1</SpinIntegerIncrement>
                  <SpinDecimalIncrement>0.1</SpinDecimalIncrement>
                  <FractionMode>False</FractionMode>
                  <FractionDenominatorPrecision>Auto</FractionDenominatorPrecision>
                  <FractionDenominatorDigits>3</FractionDenominatorDigits>
                  <FractionCustomFormat># ???/???</FractionCustomFormat>
                  <FractionConvertWholeNumbers>False</FractionConvertWholeNumbers>
                  <FractionRenderOnly>False</FractionRenderOnly>
                  <SpinWrap>False</SpinWrap>
                </CellType>
                <HorizontalAlignment>Right</HorizontalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="14">
                <CellType class="FarPoint.Win.Spread.CellType.NumberCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <DecimalPlaces>-1</DecimalPlaces>
                  <FixedPoint>True</FixedPoint>
                  <LeadingZero>UseRegional</LeadingZero>
                  <MaximumValue>999999999999999</MaximumValue>
                  <MinimumValue>-999999999999999</MinimumValue>
                  <NegativeFormat>UseRegional</NegativeFormat>
                  <NegativeRed>False</NegativeRed>
                  <ShowSeparator>False</ShowSeparator>
                  <SpinButton>False</SpinButton>
                  <SpinIntegerIncrement>1</SpinIntegerIncrement>
                  <SpinDecimalIncrement>0.1</SpinDecimalIncrement>
                  <FractionMode>False</FractionMode>
                  <FractionDenominatorPrecision>Auto</FractionDenominatorPrecision>
                  <FractionDenominatorDigits>3</FractionDenominatorDigits>
                  <FractionCustomFormat># ???/???</FractionCustomFormat>
                  <FractionConvertWholeNumbers>False</FractionConvertWholeNumbers>
                  <FractionRenderOnly>False</FractionRenderOnly>
                  <SpinWrap>False</SpinWrap>
                </CellType>
                <HorizontalAlignment>Right</HorizontalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="15">
                <CellType class="FarPoint.Win.Spread.CellType.TextCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <CharacterCasing>Normal</CharacterCasing>
                  <MaxLength>255</MaxLength>
                  <Multiline>False</Multiline>
                  <ScrollBars>None</ScrollBars>
                  <CharacterSet>Ascii</CharacterSet>
                  <HotkeyPrefix>None</HotkeyPrefix>
                </CellType>
                <HorizontalAlignment>Left</HorizontalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="16">
                <BackColor>#ffe0e0e0</BackColor>
                <CellType class="FarPoint.Win.Spread.CellType.NumberCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <DecimalPlaces>0</DecimalPlaces>
                  <FixedPoint>True</FixedPoint>
                  <LeadingZero>Yes</LeadingZero>
                  <MaximumValue>2147483647</MaximumValue>
                  <MinimumValue>-2147483648</MinimumValue>
                  <NegativeFormat>UseRegional</NegativeFormat>
                  <NegativeRed>False</NegativeRed>
                  <ShowSeparator>False</ShowSeparator>
                  <SpinButton>False</SpinButton>
                  <SpinIntegerIncrement>1</SpinIntegerIncrement>
                  <SpinDecimalIncrement>0.1</SpinDecimalIncrement>
                  <FractionMode>False</FractionMode>
                  <FractionDenominatorPrecision>Auto</FractionDenominatorPrecision>
                  <FractionDenominatorDigits>3</FractionDenominatorDigits>
                  <FractionCustomFormat># ???/???</FractionCustomFormat>
                  <FractionConvertWholeNumbers>False</FractionConvertWholeNumbers>
                  <FractionRenderOnly>False</FractionRenderOnly>
                  <SpinWrap>False</SpinWrap>
                </CellType>
                <HorizontalAlignment>Center</HorizontalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="17">
                <CellType class="FarPoint.Win.Spread.CellType.TextCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <CharacterCasing>Normal</CharacterCasing>
                  <MaxLength>255</MaxLength>
                  <Multiline>False</Multiline>
                  <ScrollBars>None</ScrollBars>
                  <CharacterSet>Ascii</CharacterSet>
                  <HotkeyPrefix>None</HotkeyPrefix>
                </CellType>
                <HorizontalAlignment>Left</HorizontalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="18">
                <BackColor>#ffe0e0e0</BackColor>
                <CellType class="FarPoint.Win.Spread.CellType.NumberCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <DecimalPlaces>0</DecimalPlaces>
                  <FixedPoint>True</FixedPoint>
                  <LeadingZero>Yes</LeadingZero>
                  <MaximumValue>2147483647</MaximumValue>
                  <MinimumValue>-2147483648</MinimumValue>
                  <NegativeFormat>UseRegional</NegativeFormat>
                  <NegativeRed>False</NegativeRed>
                  <ShowSeparator>False</ShowSeparator>
                  <SpinButton>False</SpinButton>
                  <SpinIntegerIncrement>1</SpinIntegerIncrement>
                  <SpinDecimalIncrement>0.1</SpinDecimalIncrement>
                  <FractionMode>False</FractionMode>
                  <FractionDenominatorPrecision>Auto</FractionDenominatorPrecision>
                  <FractionDenominatorDigits>3</FractionDenominatorDigits>
                  <FractionCustomFormat># ???/???</FractionCustomFormat>
                  <FractionConvertWholeNumbers>False</FractionConvertWholeNumbers>
                  <FractionRenderOnly>False</FractionRenderOnly>
                  <SpinWrap>False</SpinWrap>
                </CellType>
                <HorizontalAlignment>Center</HorizontalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="19">
                <CellType class="FarPoint.Win.Spread.CellType.TextCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <CharacterCasing>Normal</CharacterCasing>
                  <MaxLength>255</MaxLength>
                  <Multiline>False</Multiline>
                  <ScrollBars>None</ScrollBars>
                  <CharacterSet>Ascii</CharacterSet>
                  <HotkeyPrefix>None</HotkeyPrefix>
                </CellType>
                <HorizontalAlignment>Left</HorizontalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="20">
                <CellType class="FarPoint.Win.Spread.CellType.TextCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <CharacterCasing>Normal</CharacterCasing>
                  <MaxLength>255</MaxLength>
                  <Multiline>False</Multiline>
                  <ScrollBars>None</ScrollBars>
                  <CharacterSet>Ascii</CharacterSet>
                  <HotkeyPrefix>None</HotkeyPrefix>
                </CellType>
                <HorizontalAlignment>Center</HorizontalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="21">
                <CellType class="FarPoint.Win.Spread.CellType.TextCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <CharacterCasing>Normal</CharacterCasing>
                  <MaxLength>255</MaxLength>
                  <Multiline>False</Multiline>
                  <ScrollBars>None</ScrollBars>
                  <CharacterSet>Ascii</CharacterSet>
                  <HotkeyPrefix>None</HotkeyPrefix>
                </CellType>
                <HorizontalAlignment>Center</HorizontalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="22">
                <CellType class="FarPoint.Win.Spread.CellType.TextCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <CharacterCasing>Normal</CharacterCasing>
                  <MaxLength>255</MaxLength>
                  <Multiline>False</Multiline>
                  <ScrollBars>None</ScrollBars>
                  <CharacterSet>Ascii</CharacterSet>
                  <HotkeyPrefix>None</HotkeyPrefix>
                </CellType>
                <HorizontalAlignment>Center</HorizontalAlignment>
              </NamedStyle>
              <NamedStyle class="FarPoint.Win.Spread.NamedStyle" Name="23">
                <CellType class="FarPoint.Win.Spread.CellType.TextCellType">
                  <TextAdjustmentSpacing>-1</TextAdjustmentSpacing>
                  <StringTrim>None</StringTrim>
                  <CharacterCasing>Normal</CharacterCasing>
                  <MaxLength>255</MaxLength>
                  <Multiline>False</Multiline>
                  <ScrollBars>None</ScrollBars>
                  <CharacterSet>Ascii</CharacterSet>
                  <HotkeyPrefix>None</HotkeyPrefix>
                </CellType>
                <HorizontalAlignment>Left</HorizontalAlignment>
              </NamedStyle>
            </NamedStyles><ColumnStyles><ColumnStyle Index="0" Name="26" /><ColumnStyle Index="1" Name="24" /><ColumnStyle Index="2" Name="3" /><ColumnStyle Index="3" Name="4" /><ColumnStyle Index="4" Name="5" /><ColumnStyle Index="5" Name="6" /><ColumnStyle Index="6" Name="7" /><ColumnStyle Index="7" Name="8" /><ColumnStyle Index="8" Name="9" /><ColumnStyle Index="9" Name="10" /><ColumnStyle Index="10" Name="11" /><ColumnStyle Index="11" Name="12" /><ColumnStyle Index="12" Name="13" /><ColumnStyle Index="13" Name="14" /><ColumnStyle Index="14" Name="15" /><ColumnStyle Index="15" Name="16" /><ColumnStyle Index="16" Name="17" /><ColumnStyle Index="17" Name="18" /><ColumnStyle Index="18" Name="19" /><ColumnStyle Index="19" Name="20" /><ColumnStyle Index="20" Name="21" /><ColumnStyle Index="21" Name="22" /><ColumnStyle Index="22" Name="23" /></ColumnStyles><ConditionalFormatCollections /></DataArea>
          <SheetCorner class="FarPoint.Win.Spread.Model.DefaultSheetStyleModel" Rows="1" Columns="1">
            <AltRowCount>2</AltRowCount>
            <DefaultStyle class="FarPoint.Win.Spread.StyleInfo" Parent="CornerDefaultEnhanced" />
            <ConditionalFormatCollections />
          </SheetCorner>
        </StyleModels>
        <SheetCornerStyle class="FarPoint.Win.Spread.NamedStyle" Parent="CornerDefaultEnhanced" />
        <ColumnFooterSheetCornerStyle class="FarPoint.Win.Spread.NamedStyle" Parent="CornerFooterDefaultEnhanced" />
        <Notes class="FarPoint.Win.Spread.DrawingSpace.SpreadNotesContainer">
          <Top>0</Top>
          <Left>0</Left>
          <Height>800</Height>
          <Width>904</Width>
          <Name>spreadNotesContainer</Name>
          <Text />
          <ForeColor>ControlText</ForeColor>
          <BackColor>Transparent</BackColor>
          <AlignHorz>Center</AlignHorz>
          <AlignVert>Center</AlignVert>
          <AlphaBlendBackColor>255</AlphaBlendBackColor>
          <Font />
          <PictureTransparencyColor>Empty</PictureTransparencyColor>
          <PictureTransparencyTolerance>0</PictureTransparencyTolerance>
          <ShapeOutlineColor>Black</ShapeOutlineColor>
          <ShapeOutlineThickness>1</ShapeOutlineThickness>
          <ShapeOutlineStyle>Solid</ShapeOutlineStyle>
          <RotationAngle>0</RotationAngle>
          <PictureRotationAngle>0</PictureRotationAngle>
          <TextRotationAngle>0</TextRotationAngle>
          <Anchor>0</Anchor>
          <Locked>False</Locked>
          <CanRotate>True</CanRotate>
          <CanPrint>True</CanPrint>
          <SizeProportional>False</SizeProportional>
          <Selectable>True</Selectable>
          <FlipHorizontal>False</FlipHorizontal>
          <FlipVertical>False</FlipVertical>
          <TextOrientation>TextRotateCustom</TextOrientation>
          <CanMove>None</CanMove>
          <CanSize>None</CanSize>
          <Gradient class="FarPoint.Win.Spread.DrawingSpace.PSGradient" assembly="FarPoint.Win.Spread, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457">
            <GradientStyle>None</GradientStyle>
            <GradientSections>
              <GradientSection class="FarPoint.Win.Spread.DrawingSpace.GradientSection">
                <Amount>0</Amount>
                <Color>#ffffffff</Color>
              </GradientSection>
              <GradientSection class="FarPoint.Win.Spread.DrawingSpace.GradientSection">
                <Amount>0</Amount>
                <Color>#ffffffff</Color>
              </GradientSection>
            </GradientSections>
          </Gradient>
          <EndOfProps />
          <AllowNoteEdit>True</AllowNoteEdit>
        </Notes>
        <FilterBarHeaderStyle class="FarPoint.Win.Spread.NamedStyle" Parent="RowHeaderDefaultEnhanced" />
        <FilterBar class="FarPoint.Win.Spread.FilterBar">
          <Height>22</Height>
          <Style class="FarPoint.Win.Spread.Model.DefaultSheetStyleModel" Rows="1" Columns="23">
            <AltRowCount>2</AltRowCount>
            <DefaultStyle class="FarPoint.Win.Spread.StyleInfo" Parent="FilterBarDefaultEnhanced" />
            <ConditionalFormatCollections />
          </Style>
        </FilterBar>
      </Sheet>
    </Sheets>
  </Presentation>
  <!--Drawing Section - This section contains the drawing objects and their properties.-->
  <Drawing>
    <Sheets>
      <Sheet index="0">
        <DrawingContainer class="FarPoint.Win.Spread.DrawingSpace.SpreadShapesContainer">
          <Top>0</Top>
          <Left>0</Left>
          <Height>800</Height>
          <Width>904</Width>
          <Name>spreadShapesContainer</Name>
          <Text />
          <ForeColor>ControlText</ForeColor>
          <BackColor>Transparent</BackColor>
          <AlignHorz>Center</AlignHorz>
          <AlignVert>Center</AlignVert>
          <AlphaBlendBackColor>255</AlphaBlendBackColor>
          <Font />
          <PictureTransparencyColor>Empty</PictureTransparencyColor>
          <PictureTransparencyTolerance>0</PictureTransparencyTolerance>
          <ShapeOutlineColor>Black</ShapeOutlineColor>
          <ShapeOutlineThickness>1</ShapeOutlineThickness>
          <ShapeOutlineStyle>Solid</ShapeOutlineStyle>
          <RotationAngle>0</RotationAngle>
          <PictureRotationAngle>0</PictureRotationAngle>
          <TextRotationAngle>0</TextRotationAngle>
          <Anchor>0</Anchor>
          <Locked>False</Locked>
          <CanRotate>True</CanRotate>
          <CanPrint>True</CanPrint>
          <SizeProportional>False</SizeProportional>
          <Selectable>True</Selectable>
          <FlipHorizontal>False</FlipHorizontal>
          <FlipVertical>False</FlipVertical>
          <TextOrientation>TextRotateCustom</TextOrientation>
          <CanMove>None</CanMove>
          <CanSize>None</CanSize>
          <EndOfProps />
        </DrawingContainer>
        <SparklineContainer class="FarPoint.Win.Spread.DefaultSparklineContainer" />
      </Sheet>
    </Sheets>
  </Drawing>
  <!--Data Section - This section contains the sheet data.-->
  <Data>
    <EnableCrossSheetReference>True</EnableCrossSheetReference>
    <Sheets>
      <Sheet index="0">
        <DataArea class="rc" rows="0" columns="23">
          <AutoCalculation>True</AutoCalculation>
          <AutoGenerateColumns>False</AutoGenerateColumns>
          <ReferenceStyle>A1</ReferenceStyle>
          <Iteration>False</Iteration>
          <MaximumIterations>1</MaximumIterations>
          <MaximumChange>0.001</MaximumChange>
          <UnBoundNewRowIndex>-1</UnBoundNewRowIndex>
          <SheetName>Sheet1</SheetName>
          <Columns>
            <Column index="0">
              <ColumnInfo>
                <ColumnName>pdate</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="1">
              <ColumnInfo>
                <ColumnName>state</ColumnName>
                <DataType>mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:System.String</DataType>
              </ColumnInfo>
            </Column>
            <Column index="2">
              <ColumnInfo>
                <ColumnName>process</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="3">
              <ColumnInfo>
                <ColumnName>request</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="4">
              <ColumnInfo>
                <ColumnName>sc</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="5">
              <ColumnInfo>
                <ColumnName>receive</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="6">
              <ColumnInfo>
                <ColumnName>sid</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="7">
              <ColumnInfo>
                <ColumnName>pumname</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="8">
              <ColumnInfo>
                <ColumnName>pumidx</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="9">
              <ColumnInfo>
                <ColumnName>pumscale</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="10">
              <ColumnInfo>
                <ColumnName>pumqty</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="11">
              <ColumnInfo>
                <ColumnName>pumunit</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="12">
              <ColumnInfo>
                <ColumnName>pumprice</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="13">
              <ColumnInfo>
                <ColumnName>pumamt</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="14">
              <ColumnInfo>
                <ColumnName>supply</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="15">
              <ColumnInfo>
                <ColumnName>supplyidx</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="16">
              <ColumnInfo>
                <ColumnName>project</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="17">
              <ColumnInfo>
                <ColumnName>projectidx</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="18">
              <ColumnInfo>
                <ColumnName>asset</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="19">
              <ColumnInfo>
                <ColumnName>edate</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="20">
              <ColumnInfo>
                <ColumnName>indate</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="21">
              <ColumnInfo>
                <ColumnName>po</ColumnName>
              </ColumnInfo>
            </Column>
            <Column index="22">
              <ColumnInfo>
                <ColumnName>dept</ColumnName>
              </ColumnInfo>
            </Column>
          </Columns>
          <Cells />
          <UnionedChangeCellRange>True</UnionedChangeCellRange>
        </DataArea>
        <RowHeader class="FarPoint.Win.Spread.Model.DefaultSheetDataModel" rows="0" columns="1">
          <AutoCalculation>True</AutoCalculation>
          <AutoGenerateColumns>True</AutoGenerateColumns>
          <ReferenceStyle>A1</ReferenceStyle>
          <Iteration>False</Iteration>
          <MaximumIterations>1</MaximumIterations>
          <MaximumChange>0.001</MaximumChange>
          <UnBoundNewRowIndex>-1</UnBoundNewRowIndex>
          <UnionedChangeCellRange>True</UnionedChangeCellRange>
        </RowHeader>
        <ColumnHeader class="FarPoint.Win.Spread.Model.DefaultSheetDataModel" rows="1" columns="23">
          <AutoCalculation>True</AutoCalculation>
          <AutoGenerateColumns>True</AutoGenerateColumns>
          <ReferenceStyle>A1</ReferenceStyle>
          <Iteration>False</Iteration>
          <MaximumIterations>1</MaximumIterations>
          <MaximumChange>0.001</MaximumChange>
          <UnBoundNewRowIndex>-1</UnBoundNewRowIndex>
          <Cells>
            <Cell row="0" column="0">
              <Data type="System.String">Date</Data>
            </Cell>
            <Cell row="0" column="1">
              <Data type="System.String">state</Data>
            </Cell>
            <Cell row="0" column="4">
              <Data type="System.String">sc#</Data>
            </Cell>
            <Cell row="0" column="6">
              <Data type="System.String">sid#</Data>
            </Cell>
            <Cell row="0" column="7">
              <Data type="System.String">Item</Data>
            </Cell>
            <Cell row="0" column="8">
              <Data type="System.String">*</Data>
            </Cell>
            <Cell row="0" column="9">
              <Data type="System.String">Model</Data>
            </Cell>
            <Cell row="0" column="10">
              <Data type="System.String">Qty</Data>
            </Cell>
            <Cell row="0" column="11">
              <Data type="System.String">Unit</Data>
            </Cell>
            <Cell row="0" column="12">
              <Data type="System.String">Price</Data>
            </Cell>
            <Cell row="0" column="13">
              <Data type="System.String">Amt</Data>
            </Cell>
            <Cell row="0" column="14">
              <Data type="System.String">Supply</Data>
            </Cell>
            <Cell row="0" column="15">
              <Data type="System.String">*</Data>
            </Cell>
            <Cell row="0" column="17">
              <Data type="System.String">*</Data>
            </Cell>
          </Cells>
          <UnionedChangeCellRange>True</UnionedChangeCellRange>
        </ColumnHeader>
        <ColumnFooter class="FarPoint.Win.Spread.Model.AggregationDataModel">
          <ModelChangeEventSuspended>False</ModelChangeEventSuspended>
          <Model class="rc" rows="1" columns="23">
            <AutoCalculation>True</AutoCalculation>
            <AutoGenerateColumns>True</AutoGenerateColumns>
            <ReferenceStyle>A1</ReferenceStyle>
            <Iteration>False</Iteration>
            <MaximumIterations>1</MaximumIterations>
            <MaximumChange>0.001</MaximumChange>
            <UnBoundNewRowIndex>-1</UnBoundNewRowIndex>
            <UnionedChangeCellRange>True</UnionedChangeCellRange>
          </Model>
        </ColumnFooter>
        <RangeGroupModel class="r9">
          <outlineOptions>SummaryBelow, SummaryRight</outlineOptions>
          <ignoreCreateWorksheet>True</ignoreCreateWorksheet>
        </RangeGroupModel>
        <SheetCornerDataModel class="FarPoint.Win.Spread.Model.DefaultSheetDataModel" rows="1" columns="1">
          <AutoCalculation>True</AutoCalculation>
          <AutoGenerateColumns>True</AutoGenerateColumns>
          <ReferenceStyle>A1</ReferenceStyle>
          <Iteration>False</Iteration>
          <MaximumIterations>1</MaximumIterations>
          <MaximumChange>0.001</MaximumChange>
          <UnBoundNewRowIndex>-1</UnBoundNewRowIndex>
          <UnionedChangeCellRange>True</UnionedChangeCellRange>
        </SheetCornerDataModel>
      </Sheet>
    </Sheets>
  </Data>
</Spread>